@charset "windows-1251";
/* CSS Document */

body {margin:0;padding:0;background-color: #1a658c;background-image: url(../images/base-bg.gif);background-repeat: repeat-x;background-position: top;}
p, tr, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top: 0px;
}


a{color: #1A658C;text-decoration: underline;}

/*  мерцающий текст убр. 12.11.2015
a:hover{

	text-decoration: none;
	font-size: 14px;
	text-align: justify;
}
*/
.library {
    color: #3f4f69;
	text-align: center;
	vertical-align: top;
	padding-top: 2px;
    padding-left: 40px;

	padding-bottom: 2px;
	font-size: 14px;
	text-indent: 0px;
	letter-spacing: 0;
	word-spacing: 3;
	white-space: normal;
}



}
a.hidden {text-decoration: none;color: #000000; cursor:default;}
form {margin:0; padding:0;}
ul {
	margin-left:20px;
	margin-top:0px;
	padding:1px;
	list-style-type: square;
	line-height: 16px;
}
ol {
	margin-left:20px;
	margin-top:0px;
	padding:1px;
	
	line-height: 16px;
     
	}
h1 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 13px;
}
.bgy {background-repeat: repeat-y;}
.bottom_addr {
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 15px;
	background-image: url(../images/adr-bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
}
.bottom_addr a {text-decoration: none;}
.bottom_addr a:hover {text-decoration: underline;}
.bgx {background-repeat: repeat-x;}
.norepeat {background-repeat: no-repeat;}
.c_name {font-size: 20px;font-weight: normal;text-transform: uppercase;color: #004078;font-family: Tahoma, Arial, serif; text-align: center; padding-top: 12px;}
.bottom-menu {
	color: #FFFFFF;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #0c5282;
	border: 1px solid #FFFFFF;
	font-size:12px;
}
.cbg {
	background-image: url(../images/cbg.gif);
	background-repeat: repeat-x;
	background-position: top;
	vertical-align: top;
}
.latest-ev-table {
	border: 1px solid #7fa6bc;
	margin-top: 3px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: 4px;
}
.le-header {
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.le-content {
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	vertical-align: top;
	white-space: nowrap;

}
.le-content a:link {
	color: #0C5282;
	text-decoration: none;
	font-size:13px;	
	}	
.le-content a:hover {
	color: #0C5282;
	text-decoration: none;
	font-size: 13px;
	}
.le-content a:visited {
	color: #0C5282;
	text-decoration: none;
	font-size: 13px;
	}

	
.bottom-menu a {
	color: #FFFFFF;
	text-decoration: none;
	font-size:12px;
}

.bottom-menu a:hover {
	color: #C8E3EE;
	text-decoration: underline;
	font-size:12px;
}

.menu {
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	white-space: nowrap;
	font-family: Tahoma, Arial;
	text-align:center;
	
}
.menu a{
	text-decoration: none;
	color: #FFFFFF;
	text-align:center;
	padding-left:20px;
	padding-right:20px;	
	padding-bottom: 10px;
	padding-top: 10px;
}

.menu a:hover {
	color: #B4DBEC;
	text-decoration: none;
	font-size: 12px;
	background-image:url(../images/mbgh.gif);
	background-repeat:repeat-x;
	padding-left:20px;
	padding-right:20px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: justify;
}
.slogan {
	font-family: Tahoma, Arial;
	font-size: 13px;
	color: #004078;
	text-align: center;
	font-weight: bold;
}

.body_txt {
	color: #000000;
	text-align: justify;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 30px;
	font-size: 14px;
	text-indent: 25px;
	letter-spacing: 0;
	word-spacing: 3;
	white-space: normal;
     
}

.fr {
	color: #000000;
	text-align: justify;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 30px;
	font-size: 14px;
	text-indent: 25px;
	letter-spacing: 0;
	word-spacing: 3;
	white-space: normal;
}


.body_txt2 {
	color: #000000;
	text-align: justify;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 6px;
}
.cbg table tr td  .body_txt p {
	font-size: 14px;
	font-family: 
}

.body_txt1 p {
	font-size: 14px;
	font-family: 
}



.up {
	text-align: justify;
		
}
.conf {
	font-size:16px;
	text-align:center;
	
		}
.conf a {
	font-size:16px;
	text-align:center;
	color:#93F;
	}
.conf a:hover {
	font-size:16px;
	text-align:center;
	color:#93F;
	}
     
.ten {
	}

